body{
	/*background-color:#FFF;*/
	margin:10px;
	font-family: Arial, Helvetica, sans-serif;
	color:#000;
	font-size:12px;
	background: #f8f8f8 url(bg_gradient.gif) repeat-x;
	text-align:center; 
}

a{
	font-style: normal;
	text-decoration: none;
}
a:link{
	color:#666;
}
a:visited{
	color: #666;
}
a:hover{
	color:#333;
	text-decoration: underline;
}
a:active{
	color: #808080;
}


img.thumb
{
	border:1px solid #999;
	padding:10px;
	background-color:#FFF;
}

img.thumb:hover{
	border:1px solid #666;
	padding:10px;
	background-color:#CCC;
}

h1{
	font-family: Arial, Helvetica, sans-serif;
	color:#333;
	font-size:17px;
}

#wrapper{
	width:600px;
	text-align:left;
	margin:0px auto; 
}